.fakeTextContainer {
    display: flex;
    display:block;
    border: 1px solid red;
    padding:5px;
    margin-top:100px;
    margin-left: 300px;
    width:600px;
    height:100px;
    overflow:auto;
    
}   
 .fakeText {
 
    color: white;
   
   
} 
    